﻿@model EmpoyeesApp.Models.UserModel.UserViewModel
@{
    Layout = "_Layout";
}

<div class="row">
    <form method="post">
        <div class="col-md-4">
            <h4>Edit user</h4>
            <input type="hidden" asp-for="Id" />
            <hr />
            <div asp-validation-summary="All" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Email"></label>
                <input asp-for="Email" class="form-control" />
                <span asp-validation-for="Email" class="text-danger"></span>
            </div>

            <button type="submit" class="btn btn-default">Save</button>
        </div>
    </form>
</div>
